- entityDefinitions:
  - IDC_CombineSetsOp: '{a98844a5-ede8-4b4d-a94e-5f6f15db75c0}'

  - IDR_Set_Function__used_by__Combine_Sets_Op: '{586fa00e-ad47-4d8f-a8fd-dc08edf13019}'
  - IDR_Combine_Sets_Op__uses__Set_Function: '{b20e54d4-2535-44c0-8c99-0411f27a69df}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_CombineSetsOp;'
    name: Combine Sets Op
    index: 3954
    superclasses:
    - instance: '&IDC_InstanceOp;'
  
  - relationship: '&IDR_Set_Function__used_by__Combine_Sets_Op;'
    index: 6846
    sourceClassId: '&IDC_SetFunction;'
    type: 'used by'
    destinationClassId: '&IDC_CombineSetsOp;'
    siblingRelationshipId: '&IDR_Combine_Sets_Op__uses__Set_Function;'
    singular: no

  - relationship: '&IDR_Combine_Sets_Op__uses__Set_Function;'
    index: 6847
    sourceClassId: '&IDC_CombineSetsOp;'
    type: 'uses'
    destinationClassId: '&IDC_SetFunction;'
    siblingRelationshipId: '&IDR_Set_Function__used_by__Combine_Sets_Op;'
    singular: yes
